Subject: WI client request- Follow up urgent
From: Subir Chakma <[email-masked]>
To: Girish Kumar <[email-masked]>, Khargeswar Solowan <[email-masked]>, krishna tiwari <[email-masked]>, samir kumar <[email-masked]>, Khargeswar Solowan <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, "E. Ganin Singh" <[email-masked]>
Date: Mon, 11 Mar 2013 13:42:19 +0530 (IST)

Hello 

Please call customer during US Business hours and help him with the subscription request as is approved by Avital. 

Rgds Subir 

---------------------------------- 

Hi, 

Please assign a team member to contact the customer and move her to the yearly Kannada Pack. 

Thanks, 

Avital 

From: Tattapura Sindhushayana [mailto:[email-masked]] 
Sent: Friday, March 08, 2013 7:20 AM 
To: Avital Atoun 
Subject: Re: Case 00123566: TV Box Issue [ ref:_00Db0HQTF._500b015h7C:ref ] 

Highly Respected Rose Atoun, 

Innumerable thanks for your e-m. I now request one more help from your good selves:- 

My monthly subscription for Kannada Pack ( $14.99) was automatically renewed on 28/2/2013 till 31/3/2013. Now I found that discount for Yearly subscription has been revised to 50 %, which means the Yearly Subscription for Kannada Pack now is $ 89.99. As I have already paid $14..99, I request your good selves to convert my subscription from Monthly to yearly by charging another $75.00 ( $ 89.99 - $ 14.99 ) effective from 1/3/2013 to 28/2/2014. I request your good selves to favorably consider my request and approve this request. 

With highest regards, 

Tattapura Sindhushayana, 
11554 Big Canyon Ln 
San Diego,CA, 92131. 
Ph. No:- (858) 800 6940 

-----Original Message----- 
From: " Rose Atoun" [[email-masked]] 
Date: 02/18/2013 02:01 AM 
To: " [email-masked] " 
Subject: Case 00123566: TV Box Issue [ ref:_00Db0HQTF._500b015h7C:ref ] 

	

	

Dear Tattapura, 

I apologize for the late reply. 

The issue you've raised was forwarded to our technical department and we will get back to you on the following days. 

Kindest Regards, 

Rose Atoun 

WatchIndia Customers Relations 

We are available 24/7 , please visit us at our Support Center: 

http://www.watchindia.tv/FAQ.aspx 

Your comment: